.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1319.817479px;}
.h0{height:1320.517986px;}
.h3{height:1327.777778px;}
.h2{height:1328.541966px;}
.w3{width:931.354916px;}
.w2{width:931.928058px;}
.w5{width:944.091394px;}
.w4{width:944.537170px;}
.w1{width:955.235811px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:552.666667pt;}
.h0{height:552.960000pt;}
.h3{height:556.000000pt;}
.h2{height:556.320000pt;}
.w3{width:390.000000pt;}
.w2{width:390.240000pt;}
.w5{width:395.333333pt;}
.w4{width:395.520000pt;}
.w1{width:400.000000pt;}
.w0{width:400.320000pt;}
.x0{left:0.000000pt;}
}
